@charset "utf-8";
.Alice {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	color: #6f4a49;
}
.Mmenu {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #6f4a49;
}

.Mmenu:hover {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #ef5a42;
}
.text {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	color: #6f4a49;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.textLINK {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	color: #6f4a49;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	text-decoration: underline;
}
.textLINK:hover {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	color: #ef5a42;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}

.text2 {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	color: #6f4a49;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: right;
}

.text2:hover {
	font-size: 14px;
	color: #ef5a42;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: right;
}


.Fooooter {
	font-family: "Myriad Pro", sans-serif;
	font-size: 11px;
	color: #6f4a49;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: right;
}

.Fooooter:hover {
	font-family: "Myriad Pro", sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: right;
}


.textRED {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	color: #ef5a42;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.textITALIC {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	color: #6f4a49;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.subheader {
	font-family: "Myriad Pro", sans-serif;
	font-size: 30px;
	color: #ef5a42;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}

.subheaderWHITE {
	font-family: "Myriad Pro", sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: normal;
}

.subSubheaderWhite {
	font-family: "Myriad Pro", sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

.subSubheaderWhite:hover {
	font-family: "Myriad Pro", sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
}


.subSubheader {
	font-family: "Myriad Pro", sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #ef5a42;
	text-align: left;
}

.readMore {
	font-family: "Myriad Pro", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #ef5a42;
	font-weight: bold;
}
.ONpage {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #ef5a42;
}
.date {
	font-family: "Myriad Pro", sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
}
.textBOLD {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #6f4a49;
}
.animate-opacity{animation:opac 2s}@keyframes opac{from{opacity:0} to{opacity:1}
#apDiv1 {
	width: 100%;
}

.dropdown-hover.w3-mobile .dropdown-content,.dropdown-click.w3-mobile .w3-dropdown-content{position:relative}	
.w3-hide-small{display:none!important}.w3-mobile{display:block;width:100%!important}.w3-bar-item.w3-mobile,.w3-dropdown-hover.w3-mobile,.w3-dropdown-click.w3-mobile{text-align:center}
.spaceWhite {
	font-family: "Myriad Pro", sans-serif;
	font-size: 14px;
	color: #FFF;
}
